#pragma once


// CHCButton

class CHCButton : public CBitmapButton
{
	DECLARE_DYNAMIC(CHCButton)

public:
	CHCButton();
	virtual ~CHCButton();

protected:
	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnMouseMove(UINT nFlags, CPoint point);
};


